<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [format](./bitburner.ns.format.md)

## NS.format property

Namespace for [formatting](./bitburner.format.md) functions.

**Signature:**

```typescript
readonly format: Format;
```
